Перейти к содержимому

- - - - -

Невозможно перевести защищенный пакет языков


Если вы решили изменить какую-то фразу у себя на форуме, пройдя:

Ац-Внешний вид-языки-вставляете нужное слово в окошко-жмете поиск-далее изменяете

и у вас выходит сообщение:

Невозможно перевести защищенный пакет языков

не расстраивайтесь, выход есть!

1)заходите в phpmyadmin в нужную вам БД
2)находите таблицу core_sys_lang
3)жмете изменить
4)изменяете значение lang_protected на 0

вот и все, теперь можно смело переводить!  :smile:


0 Comments

Яндекс.Метрика Рейтинг@Mail.ru
Besucherzahler femmes russes a marier
счетчик посещений